<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Note</title>

    <style>

        .grid-container {
            display: grid;
            grid-template-columns: auto auto auto auto;
            background-color: green;
            padding: 10px;
        }       

        .grid-item {
            background-color: rgba(255, 255, 255, 0.8);
            border: 1px solid green;
            padding: 10px;
            font-size: 20px;
            text-align: center;
        }

    </style>

</head>

<body>

    <div class="topnav">
        <a class="active" href="/lab-1">Lab 1</a>
        <a href="/lab-2">Lab 2</a>
        <a href="/lab-3">Lab 3</a>
        <a href="/lab-4">Lab 4</a>

    </div>

    <div class="grid-container">
        {% for note in notes %}
        <div class="grid-item">
            <h5>To:</h5> {{ note.to }}
            <br><h5>From:</h5> {{ note.frm }}
            <br><h5>Title:</h5> {{ note.title }}
            <br><h5>Message:</h5>
            <br>{{ note.message }}</br>
        </div>
        {% endfor %}
    </div>

</body>

</html>